<div class="panel panel-info">
    <div class="panel-heading">
        <b>标注内容概览</b>
    </div>
    <ul class="list-group list-group-hover">
        <li class="list-group-item">
            <h4 class="list-group-item-heading">任务层面<br><small>对一个搜索目标进行标注</small></h4>
            <p class="list-group-item-text">包含搜索目标, 看重的图片结果特性, 整体满意度.</p>
        </li>
        <li class="list-group-item">
            <h4 class="list-group-item-heading">查询层面<br><small>对该搜索目标下使用的所有查询词逐一进行标注</small></h4>
            <p class="list-group-item-text">包含点击过的图片的相关性, 有用性, 当前查询词下对于结果的满意度.</p>
        </li>
    </ul>
</div>
